# PowerJetpack - Jetpacks!
# Criado por MrPowerGamerBR - mrpowergamerbr.blogspot.com
# SparklyPower: sparklypower.melhorserver.net
Jetpack:
    Jetpacks:
        VIP:
            Permissao: PowerJetpack.VIP
            Fuel: DIRT
            Quantidade: 1
        Membros:
            Permissao: PowerJetpack.Membro
            Fuel: COAL
            Quantidade: 1
    # Item da Jetpack, �bviamente precisa ser algum tipo de peitoral
    Jetpack: CHAINMAIL_CHESTPLATE
    # Tempo de Verifica��o para remover o combust�vel do Player (Recomendado: 3)
    VerifyTime: 3
    # Mundos que n�o pode usar a Jetpack
    MundosBloqueados:
    - world_the_end
    
Mensagens:
    VoandoJetpack: "&aVoc� agora est� voando!"
    ChaoJetpack: "&aVoc� agora n�o est� voando!"
    SemPerm: "&cSem &4Permiss�o&c!"
    SemCombustivel: "&cVoc� n�o tem carv�es para poder voar!"
    NaoPodeMundo: "&cVoc� n�o pode usar a Jetpack neste Mundo!"
    TirouJetpack: "&cVoc� tirou a sua Jetpack, fazendo voc� cair no ch�o..."
    Woosh: "&6Woosh&e!"
    Combustivel: "&cSeu Combust�vel acabou!"